@echo off

echo Please input the description:
set /p DSCR=

echo Please input SHA-1:
set /p SHA=



@echo on

copy    .\Core\HEX\Helmet\Chip_nRF52810_AllInOne.hex       "C:\Users\in\Desktop\HEX of Firefly, V0.1(5) developing, %DSCR% (SHA-1 %SHA%).hex"
copy    .\Core\HEX\Helmet\Chip_nRF52810_DFU.zip            "C:\Users\in\Desktop\DFU of Firefly, V0.1(5) developing, %DSCR% (SHA-1 %SHA%).zip"

@pause
